Subject: Re: [: Re: [lojban] Train catching ut nunc]

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 21 Mar 2001 01:54:11

la ritcrd cusku di'e

> > > > pu ki mi pu'o je banai snada tu'a le trene
>
>I think there's a ku
>missing here - maybe "pu ki ku mi" or "pu ku mi" was intended?

You're right, I completely missed it! If it had been
{pu mi} I would have detected it immediately, but I
guess I associated {pu ki} with {pu ku} and didn't
realize there was anything strange. Just goes to show
how far we are from fluency yet...

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.